
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
	background-color:#EDEEF0;
}
#AdLayer {position:absolute;width:20px;display:none;height:59px;top:0px;right:10px;}
td {
	FONT-SIZE:12px; LINE-HEIGHT:24px; color:#000000
} 
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none;
}
A:hover {

	FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none;
}

img {border:none;}
ul li {list-style-type:none;}
ol li {list-style-type:decimal;}
ul,form {margin:0px;padding:0px;}

A.menu:link    {FONT-SIZE: 14px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;}
A.menu:visited {FONT-SIZE: 14px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;}
A.menu:active  {FONT-SIZE: 14px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;}
A.menu:hover   {FONT-SIZE: 14px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;}

A.daleil:link    {FONT-SIZE: 14px;font-weight: bold;COLOR:#666666;TEXT-DECORATION: none;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;}
A.daleil:visited {FONT-SIZE: 14px;font-weight: bold;COLOR:#666666;TEXT-DECORATION: none;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;}
A.daleil:active  {FONT-SIZE: 14px;font-weight: bold;COLOR:#666666;TEXT-DECORATION: none;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;}
A.daleil:hover   {FONT-SIZE: 14px;font-weight: bold;COLOR:#666666;TEXT-DECORATION: none;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;}

A.navb:link    {FONT-SIZE: 13px;COLOR:#FFFFFF;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.navb:visited {FONT-SIZE: 13px;COLOR:#FFFFFF;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.navb:active  {FONT-SIZE: 13px;COLOR:#FFFFFF;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.navb:hover   {FONT-SIZE: 13px;COLOR:#FFFFFF;TEXT-DECORATION: underline; font-family:"Î¢ÈíÑÅºÚ";}

A.left:link    {FONT-SIZE: 12px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;font-family:"ËÎÌå";}
A.left:visited {FONT-SIZE: 12px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;font-family:"ËÎÌå";}
A.left:active  {FONT-SIZE: 12px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;font-family:"ËÎÌå";}
A.left:hover   {FONT-SIZE: 12px;font-weight: bold;COLOR:#FFFFFF;TEXT-DECORATION: none;font-family:"ËÎÌå";}

A.leftb:link    {FONT-SIZE: 12px;COLOR:#000000;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.leftb:visited {FONT-SIZE: 12px;COLOR:#000000;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.leftb:active  {FONT-SIZE: 12px;COLOR:#000000;TEXT-DECORATION: none; font-family:"Î¢ÈíÑÅºÚ";}
A.leftb:hover   {FONT-SIZE: 12px;COLOR:#000000;TEXT-DECORATION: underline; font-family:"Î¢ÈíÑÅºÚ";}



.gycname{ width:220px; height:65px; float:left; display:inline; margin:0px; padding:0px; background:url(../images/leftgywm.jpg) no-repeat;}
.newscname{ width:220px; height:65px; float:left; display:inline; margin:0px; padding:0px; background:url(../images/leftnews.jpg) no-repeat;}
.procname{width:220px; height:65px; float:left; display:inline; margin:0px; padding:0px; background:url(../images/cpzs.jpg) no-repeat;}
.lecname{ width:220px; height:65px; float:left; display:inline; margin:0px; padding:0px; background:url(../images/lefttbj.jpg) no-repeat;}
.leftcname{ width:auto; height:30px; line-height:30px; display:inline; float:left; display:inline; font-size:15px; color:#efefef; margin-top:27px; margin-left:20px;}
.left ul{ width:220px;  float:left; display:inline;  padding:0px; margin-bottom:10px;}
.left ul li{ width:220px; height:29px; float:left; display:inline; line-height:29px; background:url(../images/leftlibj.jpg) no-repeat;}
.left ul li .lcname{ width:160px; height:29px; float:left; line-height:29px; display:inline; margin-left:20px;}
.left ul li .lcname a{ font-size:13px;}
.leftpro{ width:208px; height:72px; float:left; display:inline; margin-top:10px; margin-left:6px; overflow:hidden;}

.shisi {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.sangin {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E6E4E5;
	border-bottom-color: #E6E4E5;
	border-left-color: #E6E4E5;
}
.shinz {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #264A5E;
}
.znhga {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
}

.title {
	font-family: "ËÎÌå";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}